html,
body {
	width: 100%;
	height: 100%;
}

#main_index {
	width: 100%;
	min-height: 70%;
	background: rgb(246, 247, 252);
}

#tab_index {
	width: 1200px;
	margin: auto;
	min-width: 60%;
}
@media only screen and (min-width: 100px) and (max-width:1200px) {
	#tab_index {
		width: 90%;
		margin: auto;
		min-width: 0px;
	}
}
.layui-table-cell{text-align:center;}
.layui-table-view .layui-table td {
    cursor: default;
    max-width: 200px;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}
#con_one_2 .layui-tab{margin:0px}
#con_one_3 .layui-tab{margin:0px}
#con_one_4 .layui-tab{margin:0px}
#con_one_5 .layui-tab{margin:0px}
.z_breadcrumb {
	display: inherit;
	padding-top: 15px;
	padding-bottom: 15px;
}

.zl_main>#zl_box {
	/* border: 1px solid gainsboro; */
	background: white;
	width: 100%;
	display:flex;
}

.zl_main>#zl_box li {
/* 	margin-top: 15px; */
	font-size: 16px;
	height: 50px;
	line-height: 50px;
	cursor: pointer;
	width:130px;
    text-align: center;

}
.zc_block{margin-left: 0px;}
.zc_block select{width: 100%;height: 50px;margin:auto;font-size: 16px;text-indent: 3%;}
.zc_block select option{font-size: 16px;text-indent: 3%;}
.con_one_9  ul{height:65px;    background: white;width:100%;margin:auto;}
.con_one_9 ul  li{height: 65px; line-height: 65px; font-size: 16px;   }
.my_prots .layui-this:after{height:65px;}
.zl_main>#zl_box li:hover {background: rgb(48, 126, 234);}
.layui-tab-card{background: #ffffff;}
.layui-tab-card>ul.layui-tab-title .sc_li{border-bottom: 1px solid gainsboro;border-left: 1px solid gainsboro;}
#tab_index .layui-tab-card .layui-tab-title .layui-this {
	background: rgb(48, 126, 234);
	color: white;
	border: 0px;
}

.zl_card .layui-tab-title .layui-this:after {border: 0px;}
#con_one_1 .layui-tab {margin: 0px !important;}
.zl_card .layui-tab-title {height: 50px;margin: 0;}
.zl_card ul li {height: 50px;line-height: 50px;}
.zl_card>.layui-tab-title li {margin-right: 0px;margin-left: 0px;}
.layui-tab-card>.layui-tab-title .layui-this {  color: white; background: rgb(48, 126, 234);}
.zc_content {background: white;}
.zc_content_item{width: 94%;margin: auto;  padding-top: 30px;}
.zc_content_item .layui-table-header{ border-bottom: 1px solid #e2e2e2;}
.content_title {padding-top: 5px;padding-bottom: 5px;font-size: 18px;}
.zc_Table .layui-inline {margin-bottom: 0px;}
.zc_Table .layui-btn {background: rgb(48, 126, 234);}
.content_title2{padding-top: 15px;padding-bottom: 15px;font-size: 18px;}
.zs_title2_item{padding-top: 20px;padding-bottom: 20px;}
.zs_title2_item  .layui-btn{background: rgb(48, 126, 234);width: 100px;}
.zc_content2 { background: white;  padding: 40px;}
.zc_content_item1{padding-top: 20px;}

table{border: 1px solid #dfdfde;}
table th{  background: #edfcff;  font-weight: normal;  font-size: 14px; text-align: center;}
.table>thead>tr>th, .table>tbody>tr>th, .table>tfoot>tr>th, .table>thead>tr>td, .table>tbody>tr>td, .table>tfoot>tr>td{
	border-top: 1px solid #dfdfde;
	height: 40px;
    line-height: 40px;
    padding:0;
}
table td{
	font-size: 14px;
    text-align: center;	
}
table td.operation a{
	color:#16abfb
}
.scroll-list{overflow-x: scroll;}
@media screen and (max-width:1435px) {
}
.layui-table-view .layui-table {
    width: 100%;
}
.layui-table-view .layui-table[lay-size=lg] .layui-table-cell {
	width: 185px;
    text-align: center;
}
.layui-table-view .layui-table[lay-size=lg] .laytable-cell-6-0{width: 75px;}
.layui-table-view .layui-table[lay-size=lg] .laytable-cell-7-0{width: 75px;}
.layui-table-view .layui-table[lay-size=lg] .laytable-cell-8-0{width: 75px;}
.layui-table-view .layui-table[lay-size=lg] .laytable-cell-9-0{width: 75px;}
.layui-table-view .layui-table[lay-size=lg] .laytable-cell-6-orderId{width: 195px;}
.layui-table-view .layui-table[lay-size=lg] .laytable-cell-16-orderId{width: 195px;}
.layui-table-view .layui-table[lay-size=lg] .laytable-cell-20-orderId{width: 195px;}
.layui-table-view .layui-table[lay-size=lg] .laytable-cell-21-orderId{width: 195px;}
.layui-table-view .layui-table[lay-size=lg] .laytable-cell-6-achievementName{width: 280px;}
.layui-table-view .layui-table[lay-size=lg] .laytable-cell-6-orderStatus{width:140px;}
.layui-table-view .layui-table[lay-size=lg] .laytable-cell-6-4{width:205px;}
.layui-table-view .layui-table[lay-size=lg] .laytable-cell-27-0{width:120px}
.layui-table-view .layui-table[lay-size=lg] .laytable-cell-19-0{width:120px}
.layui-table-view .layui-table[lay-size=lg] .laytable-cell-16-0{width:120px}
.layui-table-view .layui-table[lay-size=lg] .laytable-cell-17-0{width:120px}
.layui-table-view .layui-table[lay-size=lg] .laytable-cell-18-0{width:120px}
.layui-table-view .layui-table[lay-size=lg] .laytable-cell-20-0{width:120px}

#cgListTable .layui-table th {
    text-align: center;
}

#cgListTable .layui-table-view .layui-table[lay-size=lg] .layui-table-cell {
    height: 40px;
    line-height: 40px;
    text-align: center;
    width: 180px;
}
.layui-form input[type=checkbox], .layui-form input[type=radio], .layui-form select {
     display:block;
}

.layui-table{border:0}
.layui-table tr{border-bottom:1px solid gainsboro}
/* .layui-table-tool{display:none} */
/* 閺�鎯版缁夎濮╃粩锟� */
#item_xs_cont{    margin-top: 0%;}
.ft_xs_item{    height: 145px;}
.xs_item_left{    padding-right: 0;}
.cont_xs_img{width:100%; height: 118px;}
.xs_item_right{height: 118px;}
.xs_right_title h2{font-size: 17px; margin-top: 3%; line-height: 23px; height: 46px; overflow: hidden; display: -webkit-box; -webkit-box-orient: vertical; -webkit-line-clamp: 2;}
.xs_cont_p1{margin-top: 7%;}
.xs_cont_p2{color: orangered; margin-top: 3%;}
.xs_right_btn{display: inline-block; float: right; border: 1px solid gray; padding: 4px 10px; border-radius: 15px; margin-top: -2%; color: gray;}
/* 閹存垹娈戠搾瀹犳姉 */
#myitem_cont_title{ height: 50px; line-height: 50px; font-size: 17px; text-indent: 2%; border-bottom: 1px solid #e2e2e2; letter-spacing: 1px;}
.mycont_item_title{text-indent: 2%;}
.mycont_item_title h4{display: inline-block;font-size: 25px;}
.zj_item{height: 180px;}
.cont_zjcg_img{width: 180px; height: 135px;}
.col_zjcont_name { width: 174px; padding: 10px 0px; height: 35px; margin: auto; font-size: 16px; display: -webkit-box; -webkit-box-orient: vertical; -webkit-line-clamp: 1; overflow: hidden; }
.cont_zj{display: none;position: absolute; right: 8%; color: white;    cursor: pointer;background: darkgray;}
.cont_zj img{width:35px}
.zj_tip{display:none;position: absolute; z-index: 10; color: black; background: white; border: 1px solid; top: 31px; right: -1px;}
#mo_gl{display:none;float:right;font-size: 16px; margin-right: 3%;}

.zc_content .layui-table-view{height:30% !important;}
.zc_content .layui-table-body{height:30% !important;}
#ft_all{width:100%;padding-top:0}
#ft_sx{width:100%;padding-top:0}
.ft_qx_btn{margin-top: 10%; font-size: 15px; width: 100%;}
.ft_qx_btn .qd_btn{margin-right: 10%; padding: 4px 11px; border: 0px; color: white; background: orangered; letter-spacing: 3px;}
.ft_qx_btn .aqd_btn{margin-right: 10%; padding: 4px 11px; border: 0px; color: white; background: orangered; letter-spacing: 3px;}
.ft_qx_btn .qx_btn{padding: 4px 11px; border: 0px; letter-spacing: 3px;}
.col_tip{display: none;position: absolute; z-index: 20; top: 36%; left: 20%; width:136px; text-align: center;}
.col_bg{display: none; right:13%;width: 180px; position: absolute; z-index: 10; height: 205px; background: black; opacity: 0.5;}
.cont_sc{display: none;position: absolute; right: 8%; color: white;    cursor: pointer;}
.sc_tip{display:none;position: absolute; z-index: 10; color: black; background: white; border: 1px solid; top: 31px; right: -24px;}
.ft_item{margin-top:2%;height: 206px;}
.cont_cg_img{width: 180px; height: 135px;}
.col_cont_name{ width:174px;padding: 10px 0px;height: 35px;margin: auto; font-size: 16px; display: -webkit-box;-webkit-box-orient: vertical; -webkit-line-clamp: 1; overflow: hidden;}
.item_cont{    height: 160px;
   padding-top: 20px;}
.item_cont .p_one{
    background: white;
   padding: 0 10px;
   width: 92%;
   margin: auto;
   min-height: 150px;
}
.p_one .p_c_left{position: absolute;top: 18px; left: 43px;color: white;}
.p_one .p_c_left h3{    margin-bottom: 25%;}
.p_one .p_c_left span b{    font-size: 20px;margin-right: 7px;}
.p_one .p_one_title{
    font-size: 16px;
    padding: 10px 0px;
}
.p_one_title .p_o_t_right{    display: inline-block;float: right;}
   
   .p_one_cont p{font-size: 15px;
   padding: 10px 0;}
   
   .p_one_cont p .p_o_c_right{
   	display: inline-block;
   float: right;
   }
   
.item_cont .p_two_cont{
display:block;background:white;padding: 2px 10px; height: 165px;    width: 92%;
   margin: auto;
}
.item_cont .p_two_cont p{padding: 8px 10px;}
.item_cont_other .cont_other_info{    width: 97%;
   margin: auto;
   background: white;
   padding: 10px 15px;}
.item_cont_other .cont_other_info p{margin:10px 0;}
.item_cont_other .cont_other_info span:first-child{display: inline-block;width: 80px; text-align: right;}
#sx_cont {padding-top:20px;}
.jk_sqinfo{padding-left:0px;margin: 30px 0px;}
.jk_sqinfo button{/* background:#666; */color:white;}
.jk_sqinfo span{display: inline-block;
   font-size:14px;
   padding-left: 30px;    margin-right: 15px;}
   .posts_test .layui-form-item{margin-bottom:0px}
   .posts_test .layui-inline{    width: 10%; margin-top: 8px;}
   .posts_test .layui-form-label{width:85px;margin-top: 8px;padding-left: 0;}
   .posts_test span.test_text{display: inline-block;height: 38px;line-height: 38px;color: cornflowerblue; cursor: pointer;}
   .posts_bottom{background: #9999;    padding: 1px;}
   .test_md8_cont h4{font-size:16px;}
   .test_md8_cont div{background: white; width: 97%; height: 200px; border: 1px solid #dfdfdf;padding: 13px;}
   .acc_content{background: white;width: 97%;margin: auto;padding-top: 10px;margin-top: 15px;}
   .acc_info{background: rgb(241,241,241);
	   width: 97%;
	   margin: auto;
	   padding: 20px 15px;
	}
   .posts_acc h4{padding-left: 15px;}
   #ft_sx2{background: white;}
   #sx_cont2{ width: 97%;margin: auto;background: rgb(241,241,241);margin-top: 30px;padding: 30px 0px;}
   #sx_cont2 .layui-form-item{margin-bottom:0}
   .item_cont_other .cont_other_sx2{ background: rgb(241,241,241);height: 115px;	padding-top: 20px;}
   .item_cont_other .cont_other_sx2 .my_sx2_item{height: 30px; text-align: center;}
   #my_info .p_one .p_o_c_right{color: #C9C9C9;}
   .p_two_cont h4{font-size:16px;}
   #ft_content2 .layui-tab-title .layui-this:after{height:65px;}
   .sum_money{    padding: 0 20px;}
   .sum_money .layui-col-md3{ text-align: center;margin-top: 20px;}
   .layui-col-md3 .layui_active{background:#1E9FFF;color:white;}
   .sum_money .layui-col-md6{text-align: center;padding-left: 30px;margin-top:20px;}
   .posts_acc .layui-layer-content{overflow:hidden !important;}
   .wxzf_img{width: 100%; text-align: center; margin-top: 34px;}
   .other_info_p1 span{    display: inline-block;
   height: 38px;
   line-height: 38px;
   margin-right: 15px;
   font-size: 14px;}
   #sx_cont .layui-tab-title .layui-this:after{height:65px}
   #sx_cont .layui-tab-content{    background: white;}
   #main_api ul li{width: 120px;}
   #apply_api ul{
   height: 35px;
   }
   #apply_api ul li{height: 35px;
   line-height: 35px;
   width: 120px;}
   #apply_api .layui-tab-title .layui-this:after{ height: 35px;}
   .cont_other_info lable{font-size:16px}
   .cont_other_info lable .lable_title{
       display: inline-block;
	   background: #128bed;
	   height: 23px;
	   width: 4px;
	   vertical-align: -5px;
	   margin-right: 11px;
   }
   .cont_other_info .other_info_p1{padding-left:15px}
   #headers_content{margin: 15px 0;}
   #headers_content ul{border: 1px solid #dfdfdf;height: auto;border-bottom: 0; margin: 1px auto;list-style: none;}
   #headers_content ul li{width: 100%;overflow: hidden;border: 0;height: 47px; line-height: 47px; border-bottom: 1px solid #f5f5f5;}
   #headers_content ul li span{    display: block;
	   width: 15%;
	   -ms-flex: 1;
	   flex: 1;
	   float: left;
	   text-align: left;
	   text-indent:20px;
	   overflow: hidden;
	   border-right: 1px solid #f5f5f5;
   }
   #headers_content ul li span.description{display: inline-block;border-right: 0px;width: 54%;}
	.prettyprinted{margin: 15px 0;}
	#ports_onfo_table table{width: 100%;margin: 15px 0;}
	#ports_onfo_table table tr{border-top: 1px solid rgb(204, 204, 204);}
	#ports_onfo_table table th{padding: 6px 13px;border-width: 1px;border-style: solid;border-color: rgb(221, 221, 221); border-image: initial; color: black;}
	#ports_onfo_table table td{padding: 6px 13px; border-width: 1px;border-style: solid;border-color: rgb(221, 221, 221);border-image: initial;color: black;}
	.must_t {
	   color: red;
	   font-size: 26px;
	   vertical-align: bottom;
	   line-height: 10px;
	   padding-right: 5px;
	}
	
	
@media (max-width: 1200px) and (min-width: 1000px){
	.col_bg{width: 159px !important;}
	.col_tip{left: 15% !important;}
	.cont_sc {right:5%;}
	.sc_tip{    top: 36px;right: -31px;}
	.col_cont .cont_cg_img{width: 159px !important; height: 135px !important;}
	.col_cont_name{width: 156px;    display: -webkit-box;     -webkit-box-orient: vertical;     -webkit-line-clamp: 1;     overflow: hidden;}
}
@media (max-width: 767px) and (min-width: 320px){
	.headerTop .login .dropdown a.touXing {padding-top: 0px !important;}
	.headerTop .login .dropdown > a.dropdown-toggle { padding-top: 0px !important;}
	#mo_xb_2019{top:-35px !important;}
	.login .dropdown-menu { left: -35px !important;}
	.posts_test .layui-inline width: 100%; margin-top: 8px;margin-left:-33%;}
	#layui-layer1{ width: 260px !important;}
	#layui-layer1 .layui-col-xs5{margin-left: 6%;}
	#layui-layer1 .layui-col-xs5 button{width:85px;}
	.wxzf_box {margin-top:0px !important;}
	.wxzf_img{margin-top:0px;}
	.wxzf_item {margin-top:0px !important;}
	#zc_cont_table .zc_Table { width: 100%; height: 58px;}
}


@media (max-width: 1200px) and (min-width: 1000px){
	.cont_zj {right: -5%;}
}
@media (max-width: 767px) and (min-width: 320px){
	.zs_title2_item .layui-btn {background: rgb(48, 126, 234);width: 72px;}
	.zs_title2_item #cj_kykt{    width: 71% !important;}
	#order_list_cont{padding: 0px 10px 0 0px; border-bottom: 1px solid darkgray; margin-bottom: 25px;}
	#order_wfk_cont{ padding: 0px 10px 0 0px; border-bottom: 1px solid darkgray; margin-bottom: 25px;}
	#order_yfk_cont{ padding: 0px 10px 0 0px; border-bottom: 1px solid darkgray; margin-bottom: 25px;}
	#order_js_cont{ padding: 0px 10px 0 0px; border-bottom: 1px solid darkgray; margin-bottom: 25px;}
	.list_cont_item{height: 165px; border-top: 1px solid darkgrey;}
	.cont_item_title{ width: 94%; padding-top: 15px; margin-bottom: 15px; font-size: 15px; height: 58px; line-height: 23px; font-weight: 550; -webkit-box-orient: vertical; -webkit-line-clamp: 2; display: -webkit-box; overflow: hidden;}
	.cont_item_center p{    margin: 5px 0px;}
	.center_handle{ float: right; margin-top: -1%; margin-right: -3%;}
	.center_handle .handle_del{display: inline-block; color: #08a8ff; border-radius: 15px; width: 68px; text-align: center; height: 30px; line-height: 30px; border: 1px solid #08a8ff; margin-top: 10px;}
	.center_handle .handle_fk{display: inline-block; color: #08a8ff; border-radius: 15px; width: 68px; text-align: center; height: 30px; line-height: 30px; border: 1px solid #08a8ff; margin-top: 10px;}
	.center_handle .handle_tk{display: inline-block; color: gray; border-radius: 5px; width: 68px; text-align: center; height: 30px; line-height: 30px; border: 1px solid gray; margin: 0px 0px 0 10px;}
	.center_handle .handle_qx{display: inline-block; color: gray; border-radius: 5px; width: 68px; text-align: center; height: 30px; line-height: 30px; border: 1px solid gray; margin: 0px 0px 0 10px;}
	.center_orderstatus{display:none}
	/* 閺�鎯版 */
	.ft_xs_item{    height: 145px;padding-top: 4%;}
	/*鐡掑疇鎶�  */
	.zc_content_item{padding-top:0px}
	.zj_item{padding-left: 10px !important; padding-right: 10px !important; height: 145px;}
	.col_zjcont_name {width: 100px;}
	.cont_zj{display:none;right:0%}
	.cont_zjcg_img{width:100%; height: 100px;}
	#mo_gl{display:inline-block;}
	}
	@media screen and (max-width: 425px){
	 .zl_main{overflow-x: scroll;}
	.zl_main>#zl_box {
        border-bottom: 1px solid gainsboro;
	    border-top: 1px solid gainsboro;
	    background: white;
	    width: 203%;
	    /* overflow: scroll; */
	    height: 65px;
	}
	#con_one_5 .layui-tab-content {
	    padding: 0px;
	}
	#con_one_2 .layui-tab-content {
	     padding: 0px; 
	}
	.zl_main>#zl_box li {font-size: 14px;}
	#main_index {
	    width: 100%;
	    height: 100%;
	    background: rgb(246, 247, 252);
	    height: 700px;
	}
	#tab_index {
		width: 100%;
		margin: auto;
		min-width: 0px;
	}
	#zc_cont_table,#zc_cont_table2,#zc_cont_table3,#zc_cont_table4,#zc_cont_table5{overflow-x: auto;}
	#zc_cont_table .zc_Table{width:100%;}
	#zc_cont_table3 .zc_Table{width:100%}
	#zc_cont_table2 .zc_Table{width:100%}
	#zc_cont_table4 .zc_Table{width:100%}
	#zc_cont_table5 .zl_title{width:100%}
	.zc_Table .layui-btn{margin-top: 5px; margin-bottom: 5px;}
	#zc_cont_table .zc_Table #button1{float:left!import;}
	#zc_cont_table .zc_Table a .layui-btn{float:left!import;}
	.layui-table-view .layui-table[lay-size=lg] thead .layui-table-cell {
		width: inherit;
	    text-align: inherit; 
	}
	.layui-table-view .layui-table[lay-size=lg] .layui-table-cell {
	    width: initial;
	    text-align: inherit;
	}
	.layui-table-view .layui-table[lay-size=lg] tbody td:nth-child(2) .layui-table-cell{
		width: 170px !important;
		overflow:hidden;
	    text-overflow:ellipsis;
	    white-space:nowrap 
	}
	.layui-table-view .layui-table[lay-size=lg] .laytable-cell-11-resultName{
		width: 153px !important;
		overflow:hidden;
	    text-overflow:ellipsis;
	    white-space:nowrap
	}
	.zc_content2 {
	    background: white;
	    padding: 10px;
	}
	.z_breadcrumb {
		display:block;
	    padding-left: 5px;
	}
	#zc_cont_table2{padding-top: 4%;}

}
	
@media (max-width: 320px) and (min-width: 270px){
	.zl_main>#zl_box {
        border-bottom: 1px solid gainsboro;
	    border-top: 1px solid gainsboro;
	    background: white;
	    width: 238%;
	    /* overflow: scroll; */
	}
	.xs_item_left{padding-right: 0;}
	.xs_cont_p1 {margin-top: 0%;}
	.xs_cont_p2 {margin-top: 8%;}
	#mo_gl{display:inline-block;}
	.cont_zj {display:none; right: 1%;}
}
